{
  "lobbyId": "6dba8c0edbe7490d",
  "lastEventId": 12,
  "timestamp": "2026-01-27T13:41:27.5240463Z",
  "checksum": "e006a9e9b5a9473600b72662bb8ee30ed1d8f5896538ca22976917c77ecd88e2",
  "phase": "Playing",
  "players": [],
  "bodies": [],
  "tasks": [
    {
      "taskId": "task_0",
      "name": "Opravit kabel",
      "location": {
        "lat": 50.0877076,
        "lon": 14.4241423
      },
      "type": "Progress",
      "durationMs": 6709,
      "steps": 1
    },
    {
      "taskId": "task_1",
      "name": "Zkalibrovat senzor",
      "location": {
        "lat": 50.089346660000004,
        "lon": 14.42227354
      },
      "type": "Instant",
      "durationMs": 0,
      "steps": 1
    },
    {
      "taskId": "task_2",
      "name": "St\u00E1hnout data",
      "location": {
        "lat": 50.087235,
        "lon": 14.4177676
      },
      "type": "MultiStep",
      "durationMs": 0,
      "steps": 3
    },
    {
      "taskId": "task_3",
      "name": "Nab\u00EDt baterii",
      "location": {
        "lat": 50.0872447,
        "lon": 14.4252718
      },
      "type": "MultiStep",
      "durationMs": 0,
      "steps": 3
    },
    {
      "taskId": "task_4",
      "name": "Vy\u010Distit filtr",
      "location": {
        "lat": 50.08679,
        "lon": 14.4209933
      },
      "type": "Instant",
      "durationMs": 0,
      "steps": 1
    }
  ],
  "currentMeeting": null,
  "playAreaCenter": {
    "lat": 50.0875,
    "lon": 14.4213
  },
  "playAreaRadius": 300,
  "impostorCount": 1,
  "tiePolicy": "NoEject"
}